From 87a9e7a296afdbfdd4e94f92e3c9dd809ddc5be9 Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Thu, 16 Jul 2020 16:06:16 +0200
Subject: [PATCH] add missing include files

---
 tests/acceptance-tests/test_client_library.cpp           | 1 +
 tests/unit-tests/graphics/test_display_configuration.cpp | 1 +
 2 files changed, 2 insertions(+)

diff --git a/tests/acceptance-tests/test_client_library.cpp b/tests/acceptance-tests/test_client_library.cpp
index 96a420a025..9ae1d705e0 100644
--- a/tests/acceptance-tests/test_client_library.cpp
+++ b/tests/acceptance-tests/test_client_library.cpp
@@ -38,6 +38,7 @@
 #include <fcntl.h>
 
 #include <errno.h>
+#include <gmock/gmock-matchers.h>
 
 namespace mf = mir::frontend;
 namespace mc = mir::compositor;
diff --git a/tests/unit-tests/graphics/test_display_configuration.cpp b/tests/unit-tests/graphics/test_display_configuration.cpp
index 77c83e9b48..f55027c0f0 100644
--- a/tests/unit-tests/graphics/test_display_configuration.cpp
+++ b/tests/unit-tests/graphics/test_display_configuration.cpp
@@ -19,6 +19,7 @@
 #include "mir/graphics/display_configuration.h"
 
 #include <gtest/gtest.h>
+#include <gmock/gmock-matchers.h>
 
 namespace mg = mir::graphics;
 namespace geom = mir::geometry;
-- 
2.26.2

